<!DOCTYPE html>
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta http-equiv="x-ua-compatible" content="IE=edge"/>
<title>Test results - Test Summary</title>
<link href="css/base-style.css" rel="stylesheet" type="text/css"/>
<link href="css/style.css" rel="stylesheet" type="text/css"/>
<script src="js/report.js" type="text/javascript"></script>
</head>
<body>
<div id="content">
<h1>Test Summary</h1>
<div id="summary">
<table>
<tr>
<td>
<div class="summaryGroup">
<table>
<tr>
<td>
<div class="infoBox" id="tests">
<div class="counter">160</div>
<p>tests</p>
</div>
</td>
<td>
<div class="infoBox" id="failures">
<div class="counter">0</div>
<p>failures</p>
</div>
</td>
<td>
<div class="infoBox" id="ignored">
<div class="counter">0</div>
<p>ignored</p>
</div>
</td>
<td>
<div class="infoBox" id="duration">
<div class="counter">1m12.85s</div>
<p>duration</p>
</div>
</td>
</tr>
</table>
</div>
</td>
<td>
<div class="infoBox success" id="successRate">
<div class="percent">100%</div>
<p>successful</p>
</div>
</td>
</tr>
</table>
</div>
<div id="tabs">
<ul class="tabLinks">
<li>
<a href="#tab0">Packages</a>
</li>
<li>
<a href="#tab1">Classes</a>
</li>
</ul>
<div id="tab0" class="tab">
<h2>Packages</h2>
<table>
<thead>
<tr>
<th>Package</th>
<th>Tests</th>
<th>Failures</th>
<th>Ignored</th>
<th>Duration</th>
<th>Success rate</th>
</tr>
</thead>
<tbody>
<tr>
<td class="success">
<a href="packages/io.gitlab.littlesaints.protean.exchange.html">io.gitlab.littlesaints.protean.exchange</a>
</td>
<td>124</td>
<td>0</td>
<td>0</td>
<td>12.419s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="success">
<a href="packages/io.gitlab.littlesaints.protean.processing.html">io.gitlab.littlesaints.protean.processing</a>
</td>
<td>36</td>
<td>0</td>
<td>0</td>
<td>1m0.43s</td>
<td class="success">100%</td>
</tr>
</tbody>
</table>
</div>
<div id="tab1" class="tab">
<h2>Classes</h2>
<table>
<thead>
<tr>
<th>Class</th>
<th>Tests</th>
<th>Failures</th>
<th>Ignored</th>
<th>Duration</th>
<th>Success rate</th>
</tr>
</thead>
<tbody>
<tr>
<td class="success"/>
<a href="classes/io.gitlab.littlesaints.protean.exchange.ExecutionExchangeTest.html">io.gitlab.littlesaints.protean.exchange.ExecutionExchangeTest</a>
<td>24</td>
<td>0</td>
<td>0</td>
<td>12.087s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="success"/>
<a href="classes/io.gitlab.littlesaints.protean.exchange.MessageExchangesPollTests.html">io.gitlab.littlesaints.protean.exchange.MessageExchangesPollTests</a>
<td>92</td>
<td>0</td>
<td>0</td>
<td>0.268s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="success"/>
<a href="classes/io.gitlab.littlesaints.protean.exchange.MessageExchangesTakeTests.html">io.gitlab.littlesaints.protean.exchange.MessageExchangesTakeTests</a>
<td>8</td>
<td>0</td>
<td>0</td>
<td>0.064s</td>
<td class="success">100%</td>
</tr>
<tr>
<td class="success"/>
<a href="classes/io.gitlab.littlesaints.protean.processing.ProcessingTests.html">io.gitlab.littlesaints.protean.processing.ProcessingTests</a>
<td>36</td>
<td>0</td>
<td>0</td>
<td>1m0.43s</td>
<td class="success">100%</td>
</tr>
</tbody>
</table>
</div>
</div>
<div id="footer">
<p>
<div>
<label class="hidden" id="label-for-line-wrapping-toggle" for="line-wrapping-toggle">Wrap lines
<input id="line-wrapping-toggle" type="checkbox" autocomplete="off"/>
</label>
</div>Generated by 
<a href="http://www.gradle.org">Gradle 4.10</a> at Jan 1, 2020 10:43:41 PM</p>
</div>
</div>
</body>
</html>
